Subject: Ticket Assigned - ORDER # 9603011818 RETURN URGENT - ENOUGH OF PATHETIC SERVICE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 05:34:00 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER # 9603011818  RETURN URGENT - ENOUGH OF PATHETIC SERVICE You Team is pathetic.
1st order they made mistake by sending 2 wrong items, I requested for an exchange, and then you guys just collected back the wrong item, never told anything about the exchange, and then refund of amount message came.

As that wasn't enough for you, you ruined another order too. YOU HAVE PATHETIC SERVICE, BUSINESS LIKE YOU SHOULD BE SHUTDOWN DUE TO SUCH POOR SERVICE!!

ORDER NUMBER 9603011818 I want to return it because you sent the wrong item bunch of useless service providers!! Just refund me the money and take back this CRAP item!!

Images attached what I ordered and what you sent me.....wrong item again!!

Pretty clear that you do on purpose that customers are forced to keep it just to avoid getting a headache from you!!

0508278999 call me if you need more info!!
Again, YOU ARE PATHETIC SERVICE PROVIDER, I WILL HAVE MY REFUND AND PERMANENTLY DELETE THIS USELESS APP OF YOURS!!

collect this crap item urgently and refund me urgently.....just sitting their to rob people by sending wrong items!!

I AM NOT GOING ANYWHERE TO RETURN THIS CRAP ITEM....BELOW IS MY ADDRESS
RAS AL KHOR, SAMARI RESIDENCES, BUILDING 4, APPARTMENT 304 --- DUBAI
0508278999
COME AND COLLECT IT AND REFUND ME MONEY ASAP!!

YOU WASTED MY PRECIOUS TIME BECAUSE OF YOUR PATHETIC SERVICE....BUNCH OF USELESS SERVICE PROVIDERS!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1487853